# MatMFFDGetH

Gets the last value that was used as the differencing parameter.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatMFFDGetH(Mat mat,PetscScalar *h)

Not Collective

### Input Parameters

mat -the matrix obtained with MatCreateSNESMF()

### Output Paramter

h -the differencing step size

### Keywords

SNES, matrix-free, parameters

### See Also

MatCreateSNESMF(),MatMFFDSetHHistory(), MatCreateMFFD(), MATMFFD
MatMFFDResetHHistory(),MatMFFDKSPMonitor()

Level:advanced
Location: src/mat/impls/mffd/mffd.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages